Works fine in 10.8

Works fine in 10.7


Supports iCloud

Secured by Gatekeeper

Supports retina graphics

GanttProject icon

Available on the Mac App Store
Not available on the Mac App Store
Version 2.5.5 Praha
Status Works fine

0 ratings

GanttProject requires a Java 6 Runtime to be installed. OS X will install this automatically if not already present.

Version 2.5.5 is now compatible with Mountain Lion's Gatekeeper, whereas version 2.5.4 would not start initially with GateKeeper active.

Archived comments

No comments.0 comments